Bug 495115 - unable to boot system after installation ended.
unable to boot system after installation ended.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-09 15:29 EDT by marcfedora
Modified: 2009-12-18 04:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:13:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console log of the boot process with both Fedora core 8 and 10 (44.38 KB, text/plain)
2009-04-09 15:29 EDT, marcfedora
no flags Details

  None (edit)
Description marcfedora 2009-04-09 15:29:57 EDT
Created attachment 338982 [details]
console log of the boot process with both Fedora core 8 and 10

Description of problem:

After the installation of Fedora core 10 is finished a reboot is initiated. The system halts on a SIGSEGV in /bin/nash.
The same problem occurs when Fedora core 9 is used.
Also upgrading from Fedora core 8 to either core 9 or core 10 does not work.
Fedora core 8 worked without any problem.


Version-Release number of selected component (if applicable):
-

How reproducible:

Steps to Reproduce:
1. Install (clean or update of Fedora core 8) Fedora core 10.
2. Remove installation medium (if necessary) and reboot when installation has finished.
  
Actual results:
A system which is stuck in the boot process.

Expected results:
A login prompt or screen (depending on the type of installation)

Additional info:
Added an attachment wich consists off:
1. console log of the complete boot process with Fedora core 8.
2. console log of the complete boot process with Fedora core 10.

It seems that the problem originates with the pata_pdc202xx_old driver. The motherboard is an ASUS A7V-133 with a promise PDC20265 controller. Two Western Digital WDC WD800JB drives are connected to this controller and set up as a RAID-0 configuration.
The attachments were logged by means of a rs232 cable connected to a second PC and logged by means of 'script'and 'tip'.
Comment 1 Bug Zapper 2009-11-18 04:59:02 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 04:13:32 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.